/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  color: #5a5a5a;
overflow-x: hidden;
}

h1, h2, h3, h4, header nav {
text-transform : uppercase;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}



#sky {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}

body .main-footer, body .container, body section {
  z-index: 99999;
}

.star {
  opacity: 0;
  position: absolute;
  background: #015588;
  box-shadow: 0px 0px 20px 0px white;
  border-radius: 100%;
  transform-origin: 0, 0;
  animation-timing-function: linear, linear !important;
  animation-iteration-count: infinite, infinite !important;
  animation-delay: -30s, -30s !important;
}

.size-1 {
  width: 3px;
  height: 3px;
}

.size-2 {
  width: 3px;
  height: 3px;
}

.axis-1 {
  animation: anim0 30706ms, fade4 30706ms;
}

.axis-2 {
  animation: anim0 28617ms, fade8 28617ms;
}

.axis-3 {
  animation: anim0 33913ms, fade4 33913ms;
}

.axis-4 {
  animation: anim4 31447ms, fade3 31447ms;
}

.axis-5 {
  animation: anim4 34087ms, fade8 34087ms;
}

.axis-6 {
  animation: anim4 30178ms, fade6 30178ms;
}

.axis-7 {
  animation: anim4 34274ms, fade10 34274ms;
}

.axis-8 {
  animation: anim8 36728ms, fade4 36728ms;
}

.axis-9 {
  animation: anim8 21479ms, fade5 21479ms;
}

.axis-10 {
  animation: anim8 23978ms, fade3 23978ms;
}

.axis-11 {
  animation: anim8 41322ms, fade9 41322ms;
}

.axis-12 {
  animation: anim12 16188ms, fade10 16188ms;
}

.axis-13 {
  animation: anim12 28585ms, fade4 28585ms;
}

.axis-14 {
  animation: anim12 6015ms, fade1 6015ms;
}

.axis-15 {
  animation: anim12 24992ms, fade5 24992ms;
}

.axis-16 {
  animation: anim16 26662ms, fade10 26662ms;
}

.axis-17 {
  animation: anim16 31185ms, fade5 31185ms;
}

.axis-18 {
  animation: anim16 35003ms, fade8 35003ms;
}

.axis-19 {
  animation: anim16 21926ms, fade3 21926ms;
}

.axis-20 {
  animation: anim20 16133ms, fade2 16133ms;
}

.axis-21 {
  animation: anim20 30574ms, fade10 30574ms;
}

.axis-22 {
  animation: anim20 6295ms, fade2 6295ms;
}

.axis-23 {
  animation: anim20 6647ms, fade6 6647ms;
}

.axis-24 {
  animation: anim24 36079ms, fade7 36079ms;
}

.axis-25 {
  animation: anim24 20353ms, fade3 20353ms;
}

.axis-26 {
  animation: anim24 35636ms, fade8 35636ms;
}

.axis-27 {
  animation: anim24 19740ms, fade1 19740ms;
}

.axis-28 {
  animation: anim28 10025ms, fade5 10025ms;
}

.axis-29 {
  animation: anim28 43975ms, fade3 43975ms;
}

.axis-30 {
  animation: anim28 16194ms, fade2 16194ms;
}

.axis-31 {
  animation: anim28 33225ms, fade1 33225ms;
}

.axis-32 {
  animation: anim32 36836ms, fade6 36836ms;
}

.axis-33 {
  animation: anim32 13928ms, fade7 13928ms;
}

.axis-34 {
  animation: anim32 22282ms, fade1 22282ms;
}

.axis-35 {
  animation: anim32 19093ms, fade9 19093ms;
}

.axis-36 {
  animation: anim36 28887ms, fade8 28887ms;
}

.axis-37 {
  animation: anim36 12845ms, fade9 12845ms;
}

.axis-38 {
  animation: anim36 36981ms, fade10 36981ms;
}

.axis-39 {
  animation: anim36 10936ms, fade3 10936ms;
}

.axis-40 {
  animation: anim40 44634ms, fade2 44634ms;
}

.axis-41 {
  animation: anim40 36355ms, fade9 36355ms;
}

.axis-42 {
  animation: anim40 23148ms, fade4 23148ms;
}

.axis-43 {
  animation: anim40 22071ms, fade5 22071ms;
}

.axis-44 {
  animation: anim44 18582ms, fade3 18582ms;
}

.axis-45 {
  animation: anim44 5055ms, fade4 5055ms;
}

.axis-46 {
  animation: anim44 34268ms, fade10 34268ms;
}

.axis-47 {
  animation: anim44 28469ms, fade5 28469ms;
}

.axis-48 {
  animation: anim48 26305ms, fade4 26305ms;
}

.axis-49 {
  animation: anim48 6308ms, fade6 6308ms;
}

.axis-50 {
  animation: anim48 11987ms, fade5 11987ms;
}

.axis-51 {
  animation: anim48 35283ms, fade1 35283ms;
}

.axis-52 {
  animation: anim52 40978ms, fade7 40978ms;
}

.axis-53 {
  animation: anim52 5162ms, fade8 5162ms;
}

.axis-54 {
  animation: anim52 8813ms, fade6 8813ms;
}

.axis-55 {
  animation: anim52 9113ms, fade5 9113ms;
}

.axis-56 {
  animation: anim56 28537ms, fade1 28537ms;
}

.axis-57 {
  animation: anim56 36991ms, fade2 36991ms;
}

.axis-58 {
  animation: anim56 28027ms, fade7 28027ms;
}

.axis-59 {
  animation: anim56 28736ms, fade2 28736ms;
}

.axis-60 {
  animation: anim60 29989ms, fade6 29989ms;
}

.axis-61 {
  animation: anim60 15573ms, fade5 15573ms;
}

.axis-62 {
  animation: anim60 5347ms, fade2 5347ms;
}

.axis-63 {
  animation: anim60 16015ms, fade7 16015ms;
}

.axis-64 {
  animation: anim64 22851ms, fade7 22851ms;
}

.axis-65 {
  animation: anim64 22810ms, fade9 22810ms;
}

.axis-66 {
  animation: anim64 32433ms, fade8 32433ms;
}

.axis-67 {
  animation: anim64 24587ms, fade4 24587ms;
}

.axis-68 {
  animation: anim68 37553ms, fade10 37553ms;
}

.axis-69 {
  animation: anim68 15913ms, fade2 15913ms;
}

.axis-70 {
  animation: anim68 13413ms, fade9 13413ms;
}

.axis-71 {
  animation: anim68 43203ms, fade7 43203ms;
}

.axis-72 {
  animation: anim72 25905ms, fade8 25905ms;
}

.axis-73 {
  animation: anim72 38991ms, fade9 38991ms;
}

.axis-74 {
  animation: anim72 38416ms, fade3 38416ms;
}

.axis-75 {
  animation: anim72 44823ms, fade5 44823ms;
}

.axis-76 {
  animation: anim76 43658ms, fade6 43658ms;
}

.axis-77 {
  animation: anim76 42281ms, fade1 42281ms;
}

.axis-78 {
  animation: anim76 42920ms, fade9 42920ms;
}

.axis-79 {
  animation: anim76 17425ms, fade9 17425ms;
}

.axis-80 {
  animation: anim80 42419ms, fade4 42419ms;
}

.axis-81 {
  animation: anim80 19533ms, fade1 19533ms;
}

.axis-82 {
  animation: anim80 21993ms, fade1 21993ms;
}

.axis-83 {
  animation: anim80 16761ms, fade7 16761ms;
}

.axis-84 {
  animation: anim84 23614ms, fade8 23614ms;
}

.axis-85 {
  animation: anim84 7269ms, fade10 7269ms;
}

.axis-86 {
  animation: anim84 37996ms, fade1 37996ms;
}

.axis-87 {
  animation: anim84 43633ms, fade2 43633ms;
}

.axis-88 {
  animation: anim88 9986ms, fade3 9986ms;
}

.axis-89 {
  animation: anim88 19582ms, fade10 19582ms;
}

.axis-90 {
  animation: anim88 26965ms, fade4 26965ms;
}

.axis-91 {
  animation: anim88 44475ms, fade2 44475ms;
}

.axis-92 {
  animation: anim92 32592ms, fade9 32592ms;
}

.axis-93 {
  animation: anim92 15480ms, fade1 15480ms;
}

.axis-94 {
  animation: anim92 27218ms, fade6 27218ms;
}

.axis-95 {
  animation: anim92 34080ms, fade6 34080ms;
}

.axis-96 {
  animation: anim96 26117ms, fade2 26117ms;
}

.axis-97 {
  animation: anim96 12374ms, fade10 12374ms;
}

.axis-98 {
  animation: anim96 8135ms, fade5 8135ms;
}

.axis-99 {
  animation: anim96 8201ms, fade9 8201ms;
}

.axis-100 {
  animation: anim100 10953ms, fade4 10953ms;
}

.axis-101 {
  animation: anim100 24647ms, fade6 24647ms;
}

.axis-102 {
  animation: anim100 6740ms, fade3 6740ms;
}

.axis-103 {
  animation: anim100 21559ms, fade6 21559ms;
}

.axis-104 {
  animation: anim104 27342ms, fade5 27342ms;
}

.axis-105 {
  animation: anim104 9898ms, fade6 9898ms;
}

.axis-106 {
  animation: anim104 29056ms, fade8 29056ms;
}

.axis-107 {
  animation: anim104 39363ms, fade2 39363ms;
}

.axis-108 {
  animation: anim108 8125ms, fade10 8125ms;
}

.axis-109 {
  animation: anim108 38888ms, fade8 38888ms;
}

.axis-110 {
  animation: anim108 18942ms, fade3 18942ms;
}

.axis-111 {
  animation: anim108 11378ms, fade9 11378ms;
}

.axis-112 {
  animation: anim112 44337ms, fade5 44337ms;
}

.axis-113 {
  animation: anim112 17141ms, fade3 17141ms;
}

.axis-114 {
  animation: anim112 23189ms, fade7 23189ms;
}

.axis-115 {
  animation: anim112 12514ms, fade3 12514ms;
}

.axis-116 {
  animation: anim116 30243ms, fade6 30243ms;
}

.axis-117 {
  animation: anim116 38878ms, fade8 38878ms;
}

.axis-118 {
  animation: anim116 31168ms, fade2 31168ms;
}

.axis-119 {
  animation: anim116 12385ms, fade7 12385ms;
}

.axis-120 {
  animation: anim120 28925ms, fade7 28925ms;
}

.axis-121 {
  animation: anim120 37186ms, fade8 37186ms;
}

.axis-122 {
  animation: anim120 28087ms, fade2 28087ms;
}

.axis-123 {
  animation: anim120 16841ms, fade5 16841ms;
}

.axis-124 {
  animation: anim124 9619ms, fade8 9619ms;
}

.axis-125 {
  animation: anim124 6591ms, fade2 6591ms;
}

.axis-126 {
  animation: anim124 5007ms, fade6 5007ms;
}

.axis-127 {
  animation: anim124 29316ms, fade2 29316ms;
}

.axis-128 {
  animation: anim128 37995ms, fade1 37995ms;
}

.axis-129 {
  animation: anim128 15761ms, fade8 15761ms;
}

.axis-130 {
  animation: anim128 38031ms, fade8 38031ms;
}

.axis-131 {
  animation: anim128 44808ms, fade4 44808ms;
}

.axis-132 {
  animation: anim132 7293ms, fade9 7293ms;
}

.axis-133 {
  animation: anim132 42288ms, fade1 42288ms;
}

.axis-134 {
  animation: anim132 34685ms, fade3 34685ms;
}

.axis-135 {
  animation: anim132 16486ms, fade6 16486ms;
}

.axis-136 {
  animation: anim136 11060ms, fade8 11060ms;
}

.axis-137 {
  animation: anim136 10618ms, fade7 10618ms;
}

.axis-138 {
  animation: anim136 14699ms, fade7 14699ms;
}

.axis-139 {
  animation: anim136 12364ms, fade5 12364ms;
}

.axis-140 {
  animation: anim140 8510ms, fade9 8510ms;
}

.axis-141 {
  animation: anim140 11010ms, fade7 11010ms;
}

.axis-142 {
  animation: anim140 33333ms, fade4 33333ms;
}

.axis-143 {
  animation: anim140 21004ms, fade2 21004ms;
}

.axis-144 {
  animation: anim144 31588ms, fade2 31588ms;
}

.axis-145 {
  animation: anim144 29718ms, fade2 29718ms;
}

.axis-146 {
  animation: anim144 33988ms, fade2 33988ms;
}

.axis-147 {
  animation: anim144 36074ms, fade1 36074ms;
}

.axis-148 {
  animation: anim148 31514ms, fade8 31514ms;
}

.axis-149 {
  animation: anim148 36726ms, fade4 36726ms;
}

.axis-150 {
  animation: anim148 25129ms, fade5 25129ms;
}

.axis-151 {
  animation: anim148 20047ms, fade7 20047ms;
}

.axis-152 {
  animation: anim152 26578ms, fade6 26578ms;
}

.axis-153 {
  animation: anim152 14707ms, fade9 14707ms;
}

.axis-154 {
  animation: anim152 42135ms, fade6 42135ms;
}

.axis-155 {
  animation: anim152 42057ms, fade2 42057ms;
}

.axis-156 {
  animation: anim156 35915ms, fade5 35915ms;
}

.axis-157 {
  animation: anim156 31431ms, fade9 31431ms;
}

.axis-158 {
  animation: anim156 37142ms, fade5 37142ms;
}

.axis-159 {
  animation: anim156 14866ms, fade4 14866ms;
}

.axis-160 {
  animation: anim160 13092ms, fade10 13092ms;
}

.axis-161 {
  animation: anim160 31238ms, fade1 31238ms;
}

.axis-162 {
  animation: anim160 16378ms, fade2 16378ms;
}

.axis-163 {
  animation: anim160 9280ms, fade5 9280ms;
}

.axis-164 {
  animation: anim164 23939ms, fade7 23939ms;
}

.axis-165 {
  animation: anim164 13375ms, fade2 13375ms;
}

.axis-166 {
  animation: anim164 17475ms, fade7 17475ms;
}

.axis-167 {
  animation: anim164 36524ms, fade2 36524ms;
}

.axis-168 {
  animation: anim168 19499ms, fade8 19499ms;
}

.axis-169 {
  animation: anim168 18042ms, fade10 18042ms;
}

.axis-170 {
  animation: anim168 44892ms, fade10 44892ms;
}

.axis-171 {
  animation: anim168 38628ms, fade2 38628ms;
}

.axis-172 {
  animation: anim172 37736ms, fade1 37736ms;
}

.axis-173 {
  animation: anim172 30295ms, fade4 30295ms;
}

.axis-174 {
  animation: anim172 34317ms, fade5 34317ms;
}

.axis-175 {
  animation: anim172 8394ms, fade2 8394ms;
}

.axis-176 {
  animation: anim176 44617ms, fade8 44617ms;
}

.axis-177 {
  animation: anim176 24637ms, fade8 24637ms;
}

.axis-178 {
  animation: anim176 32664ms, fade4 32664ms;
}

.axis-179 {
  animation: anim176 10008ms, fade6 10008ms;
}

.axis-180 {
  animation: anim180 29471ms, fade7 29471ms;
}

.axis-181 {
  animation: anim180 38072ms, fade7 38072ms;
}

.axis-182 {
  animation: anim180 17563ms, fade10 17563ms;
}

.axis-183 {
  animation: anim180 35251ms, fade7 35251ms;
}

.axis-184 {
  animation: anim184 14530ms, fade9 14530ms;
}

.axis-185 {
  animation: anim184 15392ms, fade9 15392ms;
}

.axis-186 {
  animation: anim184 11317ms, fade8 11317ms;
}

.axis-187 {
  animation: anim184 9601ms, fade9 9601ms;
}

.axis-188 {
  animation: anim188 41519ms, fade7 41519ms;
}

.axis-189 {
  animation: anim188 44778ms, fade10 44778ms;
}

.axis-190 {
  animation: anim188 44122ms, fade5 44122ms;
}

.axis-191 {
  animation: anim188 11128ms, fade9 11128ms;
}

.axis-192 {
  animation: anim192 27080ms, fade4 27080ms;
}

.axis-193 {
  animation: anim192 25235ms, fade1 25235ms;
}

.axis-194 {
  animation: anim192 10017ms, fade1 10017ms;
}

.axis-195 {
  animation: anim192 22071ms, fade7 22071ms;
}

.axis-196 {
  animation: anim196 7015ms, fade9 7015ms;
}

.axis-197 {
  animation: anim196 13352ms, fade10 13352ms;
}

.axis-198 {
  animation: anim196 42505ms, fade7 42505ms;
}

.axis-199 {
  animation: anim196 20480ms, fade8 20480ms;
}

.axis-200 {
  animation: anim200 19081ms, fade3 19081ms;
}

.axis-201 {
  animation: anim200 42916ms, fade8 42916ms;
}

.axis-202 {
  animation: anim200 23120ms, fade4 23120ms;
}

.axis-203 {
  animation: anim200 13286ms, fade3 13286ms;
}

.axis-204 {
  animation: anim204 7104ms, fade7 7104ms;
}

.axis-205 {
  animation: anim204 35930ms, fade3 35930ms;
}

.axis-206 {
  animation: anim204 18459ms, fade6 18459ms;
}

.axis-207 {
  animation: anim204 10875ms, fade3 10875ms;
}

.axis-208 {
  animation: anim208 25824ms, fade8 25824ms;
}

.axis-209 {
  animation: anim208 39254ms, fade5 39254ms;
}

.axis-210 {
  animation: anim208 37786ms, fade3 37786ms;
}

.axis-211 {
  animation: anim208 23306ms, fade7 23306ms;
}

.axis-212 {
  animation: anim212 30983ms, fade4 30983ms;
}

.axis-213 {
  animation: anim212 13251ms, fade10 13251ms;
}

.axis-214 {
  animation: anim212 26826ms, fade10 26826ms;
}

.axis-215 {
  animation: anim212 31295ms, fade5 31295ms;
}

.axis-216 {
  animation: anim216 30132ms, fade3 30132ms;
}

.axis-217 {
  animation: anim216 11993ms, fade5 11993ms;
}

.axis-218 {
  animation: anim216 27845ms, fade2 27845ms;
}

.axis-219 {
  animation: anim216 7374ms, fade9 7374ms;
}

.axis-220 {
  animation: anim220 36289ms, fade7 36289ms;
}

.axis-221 {
  animation: anim220 12666ms, fade2 12666ms;
}

.axis-222 {
  animation: anim220 14232ms, fade8 14232ms;
}

.axis-223 {
  animation: anim220 33173ms, fade7 33173ms;
}

.axis-224 {
  animation: anim224 36594ms, fade4 36594ms;
}

.axis-225 {
  animation: anim224 28637ms, fade4 28637ms;
}

.axis-226 {
  animation: anim224 5415ms, fade7 5415ms;
}

.axis-227 {
  animation: anim224 34959ms, fade5 34959ms;
}

.axis-228 {
  animation: anim228 11618ms, fade4 11618ms;
}

.axis-229 {
  animation: anim228 7877ms, fade8 7877ms;
}

.axis-230 {
  animation: anim228 17693ms, fade5 17693ms;
}

.axis-231 {
  animation: anim228 35504ms, fade6 35504ms;
}

.axis-232 {
  animation: anim232 19934ms, fade10 19934ms;
}

.axis-233 {
  animation: anim232 16974ms, fade10 16974ms;
}

.axis-234 {
  animation: anim232 25372ms, fade3 25372ms;
}

.axis-235 {
  animation: anim232 12116ms, fade7 12116ms;
}

.axis-236 {
  animation: anim236 19480ms, fade10 19480ms;
}

.axis-237 {
  animation: anim236 5470ms, fade4 5470ms;
}

.axis-238 {
  animation: anim236 27665ms, fade9 27665ms;
}

.axis-239 {
  animation: anim236 36971ms, fade9 36971ms;
}

.axis-240 {
  animation: anim240 42339ms, fade7 42339ms;
}

.axis-241 {
  animation: anim240 38127ms, fade6 38127ms;
}

.axis-242 {
  animation: anim240 43688ms, fade5 43688ms;
}

.axis-243 {
  animation: anim240 43919ms, fade10 43919ms;
}

.axis-244 {
  animation: anim244 10776ms, fade10 10776ms;
}

.axis-245 {
  animation: anim244 36635ms, fade4 36635ms;
}

.axis-246 {
  animation: anim244 24997ms, fade1 24997ms;
}

.axis-247 {
  animation: anim244 42974ms, fade8 42974ms;
}

.axis-248 {
  animation: anim248 23364ms, fade7 23364ms;
}

.axis-249 {
  animation: anim248 25671ms, fade2 25671ms;
}

.axis-250 {
  animation: anim248 28257ms, fade1 28257ms;
}

.axis-251 {
  animation: anim248 42047ms, fade10 42047ms;
}

.axis-252 {
  animation: anim252 18953ms, fade6 18953ms;
}

.axis-253 {
  animation: anim252 29132ms, fade6 29132ms;
}

.axis-254 {
  animation: anim252 8584ms, fade3 8584ms;
}

.axis-255 {
  animation: anim252 40604ms, fade7 40604ms;
}

.axis-256 {
  animation: anim256 31966ms, fade5 31966ms;
}

.axis-257 {
  animation: anim256 13039ms, fade4 13039ms;
}

.axis-258 {
  animation: anim256 25003ms, fade9 25003ms;
}

.axis-259 {
  animation: anim256 17130ms, fade10 17130ms;
}

.axis-260 {
  animation: anim260 44178ms, fade4 44178ms;
}

.axis-261 {
  animation: anim260 35246ms, fade5 35246ms;
}

.axis-262 {
  animation: anim260 13041ms, fade5 13041ms;
}

.axis-263 {
  animation: anim260 20226ms, fade10 20226ms;
}

.axis-264 {
  animation: anim264 39515ms, fade5 39515ms;
}

.axis-265 {
  animation: anim264 26538ms, fade10 26538ms;
}

.axis-266 {
  animation: anim264 9906ms, fade8 9906ms;
}

.axis-267 {
  animation: anim264 33275ms, fade8 33275ms;
}

.axis-268 {
  animation: anim268 16469ms, fade7 16469ms;
}

.axis-269 {
  animation: anim268 25395ms, fade1 25395ms;
}

.axis-270 {
  animation: anim268 20749ms, fade6 20749ms;
}

.axis-271 {
  animation: anim268 13526ms, fade9 13526ms;
}

.axis-272 {
  animation: anim272 29391ms, fade8 29391ms;
}

.axis-273 {
  animation: anim272 33448ms, fade8 33448ms;
}

.axis-274 {
  animation: anim272 40108ms, fade6 40108ms;
}

.axis-275 {
  animation: anim272 6866ms, fade5 6866ms;
}

.axis-276 {
  animation: anim276 38343ms, fade7 38343ms;
}

.axis-277 {
  animation: anim276 13241ms, fade3 13241ms;
}

.axis-278 {
  animation: anim276 21309ms, fade3 21309ms;
}

.axis-279 {
  animation: anim276 6847ms, fade2 6847ms;
}

.axis-280 {
  animation: anim280 41441ms, fade8 41441ms;
}

.axis-281 {
  animation: anim280 39660ms, fade5 39660ms;
}

.axis-282 {
  animation: anim280 5851ms, fade4 5851ms;
}

.axis-283 {
  animation: anim280 7689ms, fade2 7689ms;
}

.axis-284 {
  animation: anim284 36296ms, fade9 36296ms;
}

.axis-285 {
  animation: anim284 25902ms, fade10 25902ms;
}

.axis-286 {
  animation: anim284 14808ms, fade4 14808ms;
}

.axis-287 {
  animation: anim284 40438ms, fade4 40438ms;
}

.axis-288 {
  animation: anim288 17367ms, fade5 17367ms;
}

.axis-289 {
  animation: anim288 13193ms, fade7 13193ms;
}

.axis-290 {
  animation: anim288 8877ms, fade8 8877ms;
}

.axis-291 {
  animation: anim288 20803ms, fade9 20803ms;
}

.axis-292 {
  animation: anim292 31809ms, fade3 31809ms;
}

.axis-293 {
  animation: anim292 26314ms, fade9 26314ms;
}

.axis-294 {
  animation: anim292 20656ms, fade4 20656ms;
}

.axis-295 {
  animation: anim292 28441ms, fade9 28441ms;
}

.axis-296 {
  animation: anim296 30272ms, fade1 30272ms;
}

.axis-297 {
  animation: anim296 14259ms, fade8 14259ms;
}

.axis-298 {
  animation: anim296 14546ms, fade8 14546ms;
}

.axis-299 {
  animation: anim296 30246ms, fade9 30246ms;
}

.axis-300 {
  animation: anim300 11279ms, fade2 11279ms;
}

.axis-301 {
  animation: anim300 31699ms, fade4 31699ms;
}

.axis-302 {
  animation: anim300 39296ms, fade3 39296ms;
}

.axis-303 {
  animation: anim300 39673ms, fade8 39673ms;
}

.axis-304 {
  animation: anim304 41749ms, fade4 41749ms;
}

.axis-305 {
  animation: anim304 10400ms, fade5 10400ms;
}

.axis-306 {
  animation: anim304 8647ms, fade8 8647ms;
}

.axis-307 {
  animation: anim304 6302ms, fade7 6302ms;
}

.axis-308 {
  animation: anim308 5612ms, fade10 5612ms;
}

.axis-309 {
  animation: anim308 21761ms, fade6 21761ms;
}

.axis-310 {
  animation: anim308 5069ms, fade2 5069ms;
}

.axis-311 {
  animation: anim308 11899ms, fade6 11899ms;
}

.axis-312 {
  animation: anim312 18620ms, fade5 18620ms;
}

.axis-313 {
  animation: anim312 20132ms, fade10 20132ms;
}

.axis-314 {
  animation: anim312 21958ms, fade6 21958ms;
}

.axis-315 {
  animation: anim312 29015ms, fade9 29015ms;
}

.axis-316 {
  animation: anim316 12706ms, fade6 12706ms;
}

.axis-317 {
  animation: anim316 26032ms, fade7 26032ms;
}

.axis-318 {
  animation: anim316 16327ms, fade3 16327ms;
}

.axis-319 {
  animation: anim316 13993ms, fade5 13993ms;
}

.axis-320 {
  animation: anim320 23377ms, fade6 23377ms;
}

.axis-321 {
  animation: anim320 40594ms, fade7 40594ms;
}

.axis-322 {
  animation: anim320 9272ms, fade2 9272ms;
}

.axis-323 {
  animation: anim320 9278ms, fade1 9278ms;
}

.axis-324 {
  animation: anim324 30397ms, fade5 30397ms;
}

.axis-325 {
  animation: anim324 37989ms, fade9 37989ms;
}

.axis-326 {
  animation: anim324 15160ms, fade4 15160ms;
}

.axis-327 {
  animation: anim324 35142ms, fade9 35142ms;
}

.axis-328 {
  animation: anim328 11967ms, fade6 11967ms;
}

.axis-329 {
  animation: anim328 17514ms, fade3 17514ms;
}

.axis-330 {
  animation: anim328 41526ms, fade3 41526ms;
}

.axis-331 {
  animation: anim328 10140ms, fade3 10140ms;
}

.axis-332 {
  animation: anim332 36663ms, fade2 36663ms;
}

.axis-333 {
  animation: anim332 13836ms, fade8 13836ms;
}

.axis-334 {
  animation: anim332 24570ms, fade3 24570ms;
}

.axis-335 {
  animation: anim332 21067ms, fade5 21067ms;
}

.axis-336 {
  animation: anim336 19581ms, fade10 19581ms;
}

.axis-337 {
  animation: anim336 36546ms, fade2 36546ms;
}

.axis-338 {
  animation: anim336 5184ms, fade1 5184ms;
}

.axis-339 {
  animation: anim336 17824ms, fade4 17824ms;
}

.axis-340 {
  animation: anim340 43944ms, fade1 43944ms;
}

.axis-341 {
  animation: anim340 13938ms, fade1 13938ms;
}

.axis-342 {
  animation: anim340 23068ms, fade8 23068ms;
}

.axis-343 {
  animation: anim340 13235ms, fade1 13235ms;
}

.axis-344 {
  animation: anim344 12000ms, fade3 12000ms;
}

.axis-345 {
  animation: anim344 6062ms, fade1 6062ms;
}

.axis-346 {
  animation: anim344 21652ms, fade7 21652ms;
}

.axis-347 {
  animation: anim344 38904ms, fade8 38904ms;
}

.axis-348 {
  animation: anim348 32719ms, fade1 32719ms;
}

.axis-349 {
  animation: anim348 27865ms, fade10 27865ms;
}

.axis-350 {
  animation: anim348 5427ms, fade1 5427ms;
}

.axis-351 {
  animation: anim348 35421ms, fade8 35421ms;
}

.axis-352 {
  animation: anim352 43955ms, fade3 43955ms;
}

.axis-353 {
  animation: anim352 20034ms, fade2 20034ms;
}

.axis-354 {
  animation: anim352 44026ms, fade5 44026ms;
}

.axis-355 {
  animation: anim352 28209ms, fade2 28209ms;
}

.axis-356 {
  animation: anim356 5750ms, fade8 5750ms;
}

.axis-357 {
  animation: anim356 23047ms, fade8 23047ms;
}

.axis-358 {
  animation: anim356 32971ms, fade7 32971ms;
}

.axis-359 {
  animation: anim356 43260ms, fade10 43260ms;
}

.axis-360 {
  animation: anim360 32428ms, fade2 32428ms;
}

@keyframes fade1 {
  12% {
    opacity: 0;
  }
  22% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade2 {
  8% {
    opacity: 0;
  }
  18% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade3 {
  3% {
    opacity: 0;
  }
  13% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade4 {
  17% {
    opacity: 0;
  }
  27% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade5 {
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade6 {
  1% {
    opacity: 0;
  }
  11% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade7 {
  3% {
    opacity: 0;
  }
  13% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade8 {
  1% {
    opacity: 0;
  }
  11% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade9 {
  13% {
    opacity: 0;
  }
  23% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade10 {
  6% {
    opacity: 0;
  }
  16% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes anim4 {
  100% {
    transform: translate(79.8051240208vw, 5.5805178995vh);
  }
}
@keyframes anim8 {
  100% {
    transform: translate(79.2214454993vw, 11.1338480768vh);
  }
}
@keyframes anim12 {
  100% {
    transform: translate(78.2518080587vw, 16.6329352654vh);
  }
}
@keyframes anim16 {
  100% {
    transform: translate(76.9009356751vw, 22.0509884654vh);
  }
}
@keyframes anim20 {
  100% {
    transform: translate(75.1754096629vw, 27.3616114661vh);
  }
}
@keyframes anim24 {
  100% {
    transform: translate(73.0836366114vw, 32.5389314461vh);
  }
}
@keyframes anim28 {
  100% {
    transform: translate(70.6358074287vw, 37.5577250229vh);
  }
}
@keyframes anim32 {
  100% {
    transform: translate(67.8438476925vw, 42.3935411387vh);
  }
}
@keyframes anim36 {
  100% {
    transform: translate(64.72135955vw, 47.0228201834vh);
  }
}
@keyframes anim40 {
  100% {
    transform: translate(61.2835554495vw, 51.4230087749vh);
  }
}
@keyframes anim44 {
  100% {
    transform: translate(57.5471840271vw, 55.5726696367vh);
  }
}
@keyframes anim48 {
  100% {
    transform: translate(53.5304485087vw, 59.4515860382vh);
  }
}
@keyframes anim52 {
  100% {
    transform: translate(49.252918026vw, 63.0408602885vh);
  }
}
@keyframes anim56 {
  100% {
    transform: translate(44.7354322777vw, 66.3230058044vh);
  }
}
@keyframes anim60 {
  100% {
    transform: translate(40vw, 69.2820323028vh);
  }
}
@keyframes anim64 {
  100% {
    transform: translate(35.0696917431vw, 71.9035237039vh);
  }
}
@keyframes anim68 {
  100% {
    transform: translate(29.9685274733vw, 74.1747083653vh);
  }
}
@keyframes anim72 {
  100% {
    transform: translate(24.72135955vw, 76.0845213036vh);
  }
}
@keyframes anim76 {
  100% {
    transform: translate(19.353751648vw, 77.6236581021vh);
  }
}
@keyframes anim80 {
  100% {
    transform: translate(13.8918542133vw, 78.784620241vh);
  }
}
@keyframes anim84 {
  100% {
    transform: translate(8.3622770614vw, 79.5617516295vh);
  }
}
@keyframes anim88 {
  100% {
    transform: translate(2.7919597362vw, 79.9512661615vh);
  }
}
@keyframes anim92 {
  100% {
    transform: translate(-2.7919597362vw, 79.9512661615vh);
  }
}
@keyframes anim96 {
  100% {
    transform: translate(-8.3622770614vw, 79.5617516295vh);
  }
}
@keyframes anim100 {
  100% {
    transform: translate(-13.8918542134vw, 78.784620241vh);
  }
}
@keyframes anim104 {
  100% {
    transform: translate(-19.353751648vw, 77.6236581021vh);
  }
}
@keyframes anim108 {
  100% {
    transform: translate(-24.72135955vw, 76.0845213036vh);
  }
}
@keyframes anim112 {
  100% {
    transform: translate(-29.9685274733vw, 74.1747083653vh);
  }
}
@keyframes anim116 {
  100% {
    transform: translate(-35.0696917431vw, 71.9035237039vh);
  }
}
@keyframes anim120 {
  100% {
    transform: translate(-40vw, 69.2820323027vh);
  }
}
@keyframes anim124 {
  100% {
    transform: translate(-44.7354322777vw, 66.3230058044vh);
  }
}
@keyframes anim128 {
  100% {
    transform: translate(-49.2529180261vw, 63.0408602885vh);
  }
}
@keyframes anim132 {
  100% {
    transform: translate(-53.5304485087vw, 59.4515860382vh);
  }
}
@keyframes anim136 {
  100% {
    transform: translate(-57.5471840271vw, 55.5726696367vh);
  }
}
@keyframes anim140 {
  100% {
    transform: translate(-61.2835554495vw, 51.4230087749vh);
  }
}
@keyframes anim144 {
  100% {
    transform: translate(-64.72135955vw, 47.0228201834vh);
  }
}
@keyframes anim148 {
  100% {
    transform: translate(-67.8438476924vw, 42.3935411387vh);
  }
}
@keyframes anim152 {
  100% {
    transform: translate(-70.6358074286vw, 37.5577250229vh);
  }
}
@keyframes anim156 {
  100% {
    transform: translate(-73.0836366112vw, 32.5389314461vh);
  }
}
@keyframes anim160 {
  100% {
    transform: translate(-75.1754096624vw, 27.3616114661vh);
  }
}
@keyframes anim164 {
  100% {
    transform: translate(-76.9009356743vw, 22.0509884654vh);
  }
}
@keyframes anim168 {
  100% {
    transform: translate(-78.2518080574vw, 16.6329352656vh);
  }
}
@keyframes anim172 {
  100% {
    transform: translate(-79.2214454971vw, 11.1338480771vh);
  }
}
@keyframes anim176 {
  100% {
    transform: translate(-79.8051240171vw, 5.5805179vh);
  }
}
@keyframes anim180 {
  100% {
    transform: translate(-79.9999999939vw, 8.1127308627vh);
  }
}
@keyframes anim184 {
  100% {
    transform: translate(-79.805124011vw, -5.5805178982vh);
  }
}
@keyframes anim188 {
  100% {
    transform: translate(-79.2214454836vw, -11.1338480746vh);
  }
}
@keyframes anim192 {
  100% {
    transform: translate(-78.2518080337vw, -16.6329352618vh);
  }
}
@keyframes anim196 {
  100% {
    transform: translate(-76.9009356358vw, -22.0509884595vh);
  }
}
@keyframes anim200 {
  100% {
    transform: translate(-75.1754096017vw, -27.3616114568vh);
  }
}
@keyframes anim204 {
  100% {
    transform: translate(-73.0836365169vw, -32.5389314314vh);
  }
}
@keyframes anim208 {
  100% {
    transform: translate(-70.6358072839vw, -37.557725vh);
  }
}
@keyframes anim212 {
  100% {
    transform: translate(-67.8438474725vw, -42.3935411032vh);
  }
}
@keyframes anim216 {
  100% {
    transform: translate(-64.7213592185vw, -47.022820129vh);
  }
}
@keyframes anim220 {
  100% {
    transform: translate(-61.2835549536vw, -51.423008692vh);
  }
}
@keyframes anim224 {
  100% {
    transform: translate(-57.5471832906vw, -55.5726695113vh);
  }
}
@keyframes anim228 {
  100% {
    transform: translate(-53.5304474226vw, -59.4515858499vh);
  }
}
@keyframes anim232 {
  100% {
    transform: translate(-49.2529164353vw, -63.0408600078vh);
  }
}
@keyframes anim236 {
  100% {
    transform: translate(-44.735429963vw, -66.3230053889vh);
  }
}
@keyframes anim240 {
  100% {
    transform: translate(-39.9999966533vw, -69.2820316917vh);
  }
}
@keyframes anim244 {
  100% {
    transform: translate(-35.0696869337vw, -71.9035228111vh);
  }
}
@keyframes anim248 {
  100% {
    transform: translate(-29.9685206026vw, -74.1747070689vh);
  }
}
@keyframes anim252 {
  100% {
    transform: translate(-24.721349791vw, -76.0845194323vh);
  }
}
@keyframes anim256 {
  100% {
    transform: translate(-19.3537378633vw, -77.6236554167vh);
  }
}
@keyframes anim260 {
  100% {
    transform: translate(-13.891834847vw, -78.7846164089vh);
  }
}
@keyframes anim264 {
  100% {
    transform: translate(-8.362249995vw, -79.5617461908vh);
  }
}
@keyframes anim268 {
  100% {
    transform: translate(-2.7919220994vw, -79.9512584836vh);
  }
}
@keyframes anim272 {
  100% {
    transform: translate(2.7920118149vw, -79.951255378vh);
  }
}
@keyframes anim276 {
  100% {
    transform: translate(8.3623487803vw, -79.5617365594vh);
  }
}
@keyframes anim280 {
  100% {
    transform: translate(13.8919525223vw, -78.7845992823vh);
  }
}
@keyframes anim284 {
  100% {
    transform: translate(19.3538857994vw, -77.6236290907vh);
  }
}
@keyframes anim288 {
  100% {
    transform: translate(24.7215418116vw, -76.0844813291vh);
  }
}
@keyframes anim292 {
  100% {
    transform: translate(29.9687740459vw, -74.1746535294vh);
  }
}
@keyframes anim296 {
  100% {
    transform: translate(35.0700239391vw, -71.9034488065vh);
  }
}
@keyframes anim300 {
  100% {
    transform: translate(40.0004457508vw, -69.2819304349vh);
  }
}
@keyframes anim304 {
  100% {
    transform: translate(44.7360280553vw, -66.3228678216vh);
  }
}
@keyframes anim308 {
  100% {
    transform: translate(49.2537112853vw, -63.0406741325vh);
  }
}
@keyframes anim312 {
  100% {
    transform: translate(53.5315007796vw, -59.4513358667vh);
  }
}
@keyframes anim316 {
  100% {
    transform: translate(57.5485748204vw, -55.5723347095vh);
  }
}
@keyframes anim320 {
  100% {
    transform: translate(61.2853871724vw, -51.4225620336vh);
  }
}
@keyframes anim324 {
  100% {
    transform: translate(64.7237636756vw, -47.0222264458vh);
  }
}
@keyframes anim328 {
  100% {
    transform: translate(67.8469924807vw, -42.39275481vh);
  }
}
@keyframes anim332 {
  100% {
    transform: translate(70.6399075605vw, -37.5566872034vh);
  }
}
@keyframes anim336 {
  100% {
    transform: translate(73.0889651791vw, -32.5375662873vh);
  }
}
@keyframes anim340 {
  100% {
    transform: translate(75.1823130503vw, -27.3598215917vh);
  }
}
@keyframes anim344 {
  100% {
    transform: translate(76.9098519779vw, -22.0486492345vh);
  }
}
@keyframes anim348 {
  100% {
    transform: translate(78.2632898269vw, -16.6298876035vh);
  }
}
@keyframes anim352 {
  100% {
    transform: translate(79.2361877464vw, -11.1298895415vh);
  }
}
@keyframes anim356 {
  100% {
    transform: translate(79.8239986358vw, -5.5753915744vh);
  }
}
@keyframes anim360 {
  100% {
    transform: translate(80.0240979233vw, 0.0066192762vh);
  }
}